Jump to content
Welcome, Guest
Existing user? Sign In

Sign In



Sign Up

Firmilian

Member
  • Content Count

    3
  • Joined

  • Last visited

About Firmilian

  • Rank
    New member

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. eu am amxmodx 1.8.2. merge compilat in 1.8.3 dar nu e compatibil pt addonu meu. nu-l pot compila deloc pe 1.8.2. daca v-a las sursa adaptata aici il puteti compila?
  2. @lex multumesc pentru gest. Am aceiasi problema ca Marty, da eroare la compilare, aceiasi eroare. am bag dhudmessage si tot nu merge. cu amxmodx 1.8.2 si cu 1.8.3 am incercat
  3. In primul rand vreau sa te felicit Jica pentru interes si ajutor fata de oameni, este un lucru foarte bun!!! Te rog daca poti sa pui din nou sursa buna, dar pe zyppy sau altceva ca pe upload trebuie premium.

About Us

Fioriginal.Ro Gaming community

© FiOriginal.ro

Important Links

Rules

Important Links

Making a comeback
×
×
  • Create New...